{% extends 'base.html.twig' %}

{% block body %}

    <div class="page-header">
        <h1>
            Utilisateur
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Ajouter un nouveau utilisateur
            </small>
        </h1>
    </div><!-- /.page-header -->
    
    <br />

    <!-- PAGE CONTENT BEGINS -->
    <div class="row">
        <div class="col-xs-12">
            {{ form_start(form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}
                        
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-firstname"> {{ form_label(form.firstname) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.firstname) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.firstname) }}</span>
                    </span>
                </div>
            </div>
                       
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-lastname"> {{ form_label(form.lastname) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.lastname) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.lastname) }}</span>
                    </span>
                </div>
            </div>
                       
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-username"> {{ form_label(form.username) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.username) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.username) }}</span>
                    </span>
                </div>
            </div>
                       
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-email"> {{ form_label(form.email) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.email) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.email) }}</span>
                    </span>
                </div>
            </div>
                      
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-plainPassword-first"> {{ form_label(form.plainPassword.first) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.plainPassword.first) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.plainPassword.first) }}</span>
                    </span>
                </div>
            </div>
                       
            <div class="form-group">
                <label class="col-sm-3 control-label no-padding-right" for="form-field-plainPassword-second"> {{ form_label(form.plainPassword.second) }} </label>
                <div class="col-sm-7"> 
                    {{ form_widget(form.plainPassword.second) }}
                    <span class="help-inline col-xs-12 col-sm-3">
                        <span class="middle error_form">{{ form_errors(form.plainPassword.second) }}</span>
                    </span>
                </div>
            </div>
                        
            <div class="clearfix form-actions no-padding-right">
                <div class="col-md-offset-3 col-md-9">

                    {{ form_widget(form.save, { 'label': 'Créer' }) }}                            

                    &nbsp; &nbsp; &nbsp;

                    {{ form_widget(form.reset, { 'label': 'Réinitialiser' }) }}
                </div>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
{% endblock %}

